.app-ui--container::after {
    pointer-events: none;
    content: '';
    display: block;
    background-image: url('/assets/overlay-console-vertical.png');
    background-size: cover;
    background-position: center;
    height: 100%;
    z-index: 1000;
    position: relative;
    pointer-events: none;
    image-rendering: pixelated;
}
@media (min-aspect-ratio: 1/1) {
    .app-ui--container::after {
        background-image: url('/assets/overlay-console-horizontal.png');
    }
}

.app-ui--overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1001;
}
